### Signal

# AyatanaAppIndicatorGlib Indicator::new-status

#### Declaration

    void
    new_status (
      AppIndicator* self,
      gchar* arg1,
      gpointer user_data
    )

#### Description

Emitted when `AppIndicator:status` has changed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`arg1`

  Type: `gchar*`

  The string value of the `AppIndicatorStatus` enum.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.